@charset "EUC-JP";

/* ANG_PRJ-1059 140520 ikema スマホスライドメニュー
----------------------------------------- */
body{
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
	-webkit-text-size-adjust: 100%;
}

/* slideNav menu */
html.menu_opend,
html.menu_opend body,
html.menu_opend #page{
	overflow-x: hidden;
	overflow-y: scroll;
	height: 100%;
}

#page{
	width: 100%;
	height: auto;
	background :#ffffff;
	position: relative;
	z-index: 1000;
}

#menu,
#menu2{
	display: none;
	z-index: 1001;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	height: 100%;
	background: #474747;
	color: #ffffff;
	zoom: 1;
}

html.menu_opend #menu,
html.menu_opend #menu2{
	-webkit-overflow-scrolling: touch;
}

.slideList {
	padding: 0 10px;
	margin-bottom: 50px;
}

.slideList li {
	border-bottom: 2px solid #6B6B6B;
	font-weight: bold;
	font-size: 120%;
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/icon_linkmark.png") no-repeat right center;
	background-size: 8px 12px;
	margin-right: 5px;
}

.slideList li.inner {
	border-bottom: 2px dotted #6B6B6B;
	margin-left: 28px;
	padding-left: 10px;
	font-weight: normal;
}

.slideList .slideUser {
	display: table;
	width: 100%;
	color: #ffffff;
}

.slideList li a {
	display: block;
	padding: 15px 0 15px 5px;
	text-decoration: none;
	color: #FFFFFF;
}

.slideList li a span {
	padding-left: 26px;
}

.slideList li a .gnet {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_gn.png") no-repeat left center;
	background-size: 13px 13px;
	padding-left: 22px;
}

.slideList li a .woman {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/woman/slidemenu_icon_gwoman.png") no-repeat left center;
	background-size: 13px 13px;
	padding-left: 22px;
}

.slideList li a .jpn {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_jpn.png") no-repeat left center;
	background-size: 15px 14px;
}

.slideList li a .gworld {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_gw.png") no-repeat left center;
	background-size: 16px 16px;
}
.slideList li a .idsyaryo {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_id.png") no-repeat left center;
	background-size: 17px 18px;
}

.slideList li a .kantei {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_kantei.png") no-repeat left center;
	background-size: 16px 18px;
}

.slideList li a .plus {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_plus.png") no-repeat left center;
	background-size: 17px 17px;
}

.slideList li a .gooGuarantee {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_hosyo.png") no-repeat left center;
	background-size: 18px 18px;
}

.slideList li a .store {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_store.png") no-repeat left center;
	background-size: 11px 14px;
}

.slideList li a .parts {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_parts.png") no-repeat left center;
	background-size: 14px 17px;
}

.slideList li a .partsShop {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_parts_shop.png") no-repeat left center;
	background-size: 15px 15px;
}

.slideList li a .baikyaku {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_sell.png") no-repeat left center;
	background-size: 15px 8px;
}

.slideList li a .catalog {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_catalog.png") no-repeat left center;
	background-size: 13px 13px;
}

.slideList li a .ranking {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_ranking.png") no-repeat left center;
	background-size: 13px 10px;
}

.slideList li a .recommendation {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_kitei.png") no-repeat left center;
	background-size: 17px 18px;
}

.slideList li a .mente {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_mente.png") no-repeat left center;
	background-size: 15px 15px;
}

.slideList li a .magazine {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/slidemenu_icon_magazine.png") no-repeat left center;
	background-size: 13px 11px;
}

.slideList #gClose {
	border: none;
	padding: 10px 0;
	width: 95px;
	margin: 0 auto;
	background: none;
}

.slideList #gClose a {
	display: block;
	text-align: center;
	width: 90px;
	padding: 10px 0px;
	background-image: linear-gradient(top, rgb(255,255,255) 50%, rgb(232,232,232) 100%);
	background-image: -o-linear-gradient(top, rgb(255,255,255) 50%, rgb(232,232,232) 100%);
	background-image: -moz-linear-gradient(top, rgb(255,255,255) 50%, rgb(232,232,232) 100%);
	background-image: -webkit-linear-gradient(top, rgb(255,255,255) 50%, rgb(232,232,232) 100%);
	background-image: -ms-linear-gradient(top, rgb(255,255,255) 50%, rgb(232,232,232) 100%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.5, rgb(255,255,255)),
		color-stop(1, rgb(232,232,232))
	);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #cdcdcd;
}

.slideList #gClose span {
	background: url("https://img.goo-net.com/usedcar/common/img/iphone/close_icon.png") no-repeat left center;
	background-size: 13px 13px;
	color: #333333;
}

/* slideNav menu_2 */
#menu_2 {
	z-index: 1;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 100%;
	background: #474747;
	color: #ffffff;
	zoom: 1;
}
